[Twisted-Python] minimal python version?

Christopher Armstrong radix at twistedmatrix.com
Fri Oct 24 17:51:37 EDT 2003

On Fri, Oct 24, 2003 at 04:38:00PM -0400, Yun Mao wrote:
> Hi, what's the minimal python version for correctly make twisted run? 
> I'm pretty happy that 2.2.3 is working, is 2.2.1 supported?

2.2.0 (I'll update the README - it just says "2.2" right now)

 Twisted | Christopher Armstrong: International Man of Twistery
  Radix  |          Release Manager,  Twisted Project
---------+            http://radix.twistedmatrix.com

More information about the Twisted-Python mailing list